@charset "utf-8";

.wrapper {
	width: 980px;
	margin-top: -20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.wrapper div .content {
	width: 800px;
	z-index: 2;
	position: relative;
	top: 590px;
	margin-right: auto;
	margin-left: auto;
	height: 200px;
	left: 280px;
}
.wrapper .content {
	width: 980px;
	height: 600px;
	position: absolute;
	margin-right: auto;
	margin-left: auto;
	top: 590px;
	font-family: Arial, Helvetica, sans-serif;
}
.wrapper .content div table tr td div p {
	font-size: 10px;
}
dates_font {
	font-size: 11px;
}
.wrapper .content div table tr td p {
	font-size: 10px;
}
